uuid: d0291b52-03b6-457f-9f7c-78f0cb38fcfe
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2523
label: 'Top menu for وكالة الكلية'
description: 'Top menu For groupوكالة الكلية'
locked: false
